Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
serial::AnalogModem::DialInEvent Struct Reference

Dial-in event. More...

`import <AnalogModem.idl;`

Inheritance diagram for serial::AnalogModem::DialInEvent:

## Public Attributes
string | number
| The caller's phone number.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Dial-in event.

Definition at line 33 of file AnalogModem.idl.

## Member Data Documentation

## ◆ number

string serial::AnalogModem::DialInEvent::number

The caller's phone number.

Definition at line 34 of file AnalogModem.idl.

The documentation for this struct was generated from the following file:

- AnalogModem.idl